<style type="text/css">
<!--


#weather {
	width: 240px;
	height: 120px;
}
#current {
	width: 240px;
	height: 120px;
	text-align: right;

	font-weight: bold;
}
#current #temp {
	font-size: 24px;
	font-style: normal;
	padding-top: 40px;
	padding-right: 16px;
}
#current #fore {
	padding-right: 16px;
	font-size: 11px;
}
#current #city {
	padding-right: 16px;
}
.Estilo466 {
	font-size: 34px;
	font-weight: bold;
	color: #0066CC;
}
.Estilo9 {
	font-size: 14px;
	color: #666666;
}
-->
</style>
<style type="text/css">
<!--
.Estilo9 {	font-size: 14px;
	color: #666666;
}
.Estilo10 {	font-size: 14px;
	color: #666666;
}
.Estilo10 {font-size: 14px;
	color: #666666;
}
-->
</style>
<div align="center">

<div class="grid">

<div style="height:3px; width:100%;border-top:0.5px solid rgba(0,0,0,0.1)!important;" class="col-12 col-sm-12 hidden-md hidden-lg"></div>
    
<?php 
include 'concha.php';

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");

$sql6 = "SELECT lugar,bloque,ID FROM columna";

$consulta6 = mysql_query ($sql6);

while ($row6 = mysql_fetch_array($consulta6))

{

$lugar = $row6["lugar"];

$bloque = $row6["bloque"];
$ID_publicidad = $row6["ID"];
$ID_p = $row6["ID"];



if ($bloque == 'publicidad_slide') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
$width_slide = "100%";  include 'publicidad_slider_virgen.php';?> </div> <? } else {};


 if ($bloque == 'clima') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'weather.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasiempre') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'masleidasiempre_3.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasano') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
 include 'masleidasano.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasmes') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'masleidasmes.php'; ?> </div> <? } else {};
if ($bloque == 'relojdigital') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'relojdigital.php'; ?> </div> <? } else {};
if ($bloque == 'reloj') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'reloj.php'; ?> </div> <? } else {};
if ($bloque == 'fecha') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'fecha.php'; ?> </div> <? } else {};
if ($bloque == 'movil') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'stream_movil.php'; ?> </div> <? } else {};
if ($bloque == 'radio') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'estamos_escuchando.php';?> </div> <? } else {};
if ($bloque == 'mensajes') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'minichat.php';?> </div> <? } else {};

if ($bloque== 'twitter') {?><div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12">

<iframe frameborder="0" src="<?php echo $dom ?>/twitter.php" width="100%" height="630"></iframe> </div>

<? } else {};



if ($bloque == 'facebook') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'facebook.php';?> </div> <? } else {};

if ($bloque == 'instagram') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'instagram.php';?> </div> <? } else {};


if ($bloque == 'cotizaciones') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'cotiz_3.php';?> </div> <? } else {};
if ($bloque == 'horoscopo') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'horoscopo_random.php';?> </div> <? } else {};
if ($bloque == 'noticias') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'noticias.php';?> </div> <? } else {};
if ($bloque == 'fotos') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'fotosoyentesmini.php';?> </div> <? } else {};
if ($bloque == 'agenda') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'calendario_t.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_jpg') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'publicidad_jpg.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_flash') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'publicidad_flash.php'; ?> </div> <? } else {};
if ($bloque == 'encuesta') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'encuesta.php'; ?> </div> <? } else {};
if ($bloque == 'modulo') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'modulo.php'; ?> </div> <? } else {};

if ($bloque == 'adsense248x496') {  ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <?
include 'adsense248x496.php'; ?> </div> <? } else {};

if ($bloque == 'adsense248x248') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'adsense248x248.php'; ?> </div> <? } else {};

if ($bloque == 'adsense248x124') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'adsense248x124.php'; ?> </div> <? } else {};


if ($bloque == 'publicidad_gif') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'publicidad_gif.php'; ?> </div> <? } else {};



if ($bloque == 'diario') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'diario_columna.php'; ?> </div> <? } else {};

if ($bloque == 'buscador_telefono') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'buscador_guia_telefono.php'; ?> </div> <? } else {};




if ($bloque == 'chat_noticias') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'minichat_notas.php'; ?> </div> <? } else {};


if ($bloque == 'loteria') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'loterias_imagenes_columna.php'; ?> </div> <? } else {};


if ($bloque == 'tabla_futbol') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <? 
include 'futbol_mini.php'; ?> </div> <? } else {};

if ($bloque == 'wsp') { ?> <div class="grid-item col-12 col-sm-4 col-md-12 col-lg-12"> <img src="wsp.png" width="260" /></div><? } else {};




}
mysql_free_result($consulta6);
?></div>
</div>